### Hierarchy

- MasterItem

## Index

### Properties

- data
- label
- path
- schema
- uischema

## Properties

### data

data: any

- Defined in other/master-detail/master-detail.ts:26

### label

label: string

- Defined in other/master-detail/master-detail.ts:25

### path

path: string

- Defined in other/master-detail/master-detail.ts:27

### schema

schema: JsonSchema

- Defined in other/master-detail/master-detail.ts:28

### uischema

uischema: UISchemaElement

- Defined in other/master-detail/master-detail.ts:29

Generated using TypeDoc